/* Localized versions of Info.plist keys */

CFBundleName = "Wacky Mini Golf";
CFBundleShortVersionString = "Wacky Mini Golf 1.1";
CFBundleGetInfoString = "Wacky Mini Golf 1.01, Copyright 2007 DanLabGames.";
NSHumanReadableCopyright = "Copyright 2007 DanLabGames.";
